v3

tinyMediaManager v3 has not been released yet.

v2

You need at least Java 1.7 to run tinyMediaManager v2. You can get Java from https://www.java.com/ (Linux users can download Java from the package repository of their distribution too).

You find the latest release at http://release.tinymediamanager.org